@charset "utf-8";
/* //////////////////////////////// layout //////////////////////////////// */
/* ========================== map.html ============================== */

/*-------------サイドバーなしタイプ---------------*/

#main_no-sideber {
margin: 18px 0 80px 30px;
width: 920px;
}


/*-------------バナーボックス---------------*/

.ban-box2-noside {
	margin: 0px 30px 20px 30px;
}

.ban-box2-noside img{
	margin: 0px 50px 0px 0;
}



/*-------------アクセス---------------*/
.access-pho {
	width:940px;
	height:70px;
	background:url(../images_gen-tit/pho-sub_access.png) no-repeat;
}

.access_box1{
	width:522px;
	float:left;
	margin:15px 15px 20px 0;
}
.access_box2{
	width:383px;
	float:left;
	margin:15px 0 20px 0;
}

.jikoku table{
	width:850px;
	margin:0 10px;
	border:solid 1px #999;
}
.jikoku th, .jikoku td{
	border:solid 1px #999;
}



/*-------------サイトマップ---------------*/
.sitemap-pho {
	width:940px;
	height:70px;
	background:url(../images_gen-tit/pho-sub_sitemap.png) no-repeat;
}


/*-------------MAP---------------*/
#mapbase{
	margin:0 0 20px -15px;
	background-image:url(../images_map/map-marugoto.png);
	background-repeat:no-repeat;
	width:950px;
	height:1189px;
	position:relative;	
}

.mico{
	position:absolute;
	box-shadow:#4c7437 3px 4px 5px;
	left: 408px;
	top: 141px;
}

#mico_paulrusch{
	top: 377px;
	left: 12px;
}


#mico_worship{
	top: 9px;
	left: 794px;
}


#mico_camp{
	top: 156px;
	left: 829px;
}



#mico_newlodgeshop{
	top: 45px;
	left: 111px;
}

#mico_restraunt-old{
	top: 9px;
	left: 346px;
}

#mico_goods{
	top: 9px;
	left: 279px;
}
#mico_goods-select{
	top: 9px;
	left: 210px;
}

#mico_info{
	top: 305px;
	left: 396px;
}
#mico_jerseyhut{
	top: 411px;
	left: 241px;
}
#mico_hureai-center{
	top: 247px;
	left: 502px;
}
#mico_yamane{
	top: 316px;
	left: 746px;
}
#mico_bread{
	top: 625px;
	left: 370px;
}
#mico_farmshop{
	top: 680px;
	left: 729px;
}
#mico_farm{
	top: 749px;
	left: 344px;
}


#mico_church{
	top: 988px;
	left: 423px;
}

#mico_gatepost{
	top: 1055px;
	left: 655px;
}
#mico_natureschool{
	top: 865px;
	left: 426px;
}



#mico_box1 {
	font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ＭＳ Ｐゴシック", "MS P Gothic",Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	width: 309px;
	height: 130px;
}

#mico_box1{
	top: 1036px;
	left: 28px;
}

#mico_box1 h4 , #mico_box2 h4 {
color:#84938c;
font-size:22px;
font-weight:normal;
font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝", "MS PMincho","MS 明朝", serif;
padding:3px 20px 3px 0;
border-bottom:solid 1px #999;
margin:0 0 5px 0;
width:150px;
}

#mico_box1 img , #mico_box2 img  {
box-shadow:#7a9867 3px 4px 5px;
margin:0 10px 6px 0;
}

#mico_box1 div , #mico_box2 div  {
	height:58px;
	line-height:58px;
	vertical-align: middle;
	margin-bottom:8px;
	}
